Vulnerability & Exploit Database

Results 01 - 18 of 18 in total
SUSE Linux Security Advisory: SUSE-SA:2009:044
Published: August 07, 2009 | Severity: 9
vulnerability
Explore
ELSA-2009-1203 Important: Enterprise Linux subversion security update
Published: August 07, 2009 | Severity: 9
vulnerability
Explore
Gentoo Linux: CVE-2009-2411: Subversion: Remote execution of arbitrary code
Published: August 07, 2009 | Severity: 9
vulnerability
Explore
OS X update for Subversion (CVE-2009-2411)
Published: August 07, 2009 | Severity: 9
vulnerability
Explore
Cent OS: CVE-2009-2411: CESA-2009:1203 (subversion)
Published: August 07, 2009 | Severity: 9
vulnerability
Explore
FreeBSD: subversion -- heap overflow vulnerability (CVE-2009-2411)
Published: August 07, 2009 | Severity: 9
vulnerability
Explore
USN-812-1: Subversion vulnerability
Published: August 07, 2009 | Severity: 9
vulnerability
Explore
SUSE Linux Security Vulnerability: CVE-2009-2411
Published: August 07, 2009 | Severity: 9
vulnerability
Explore
Gentoo Linux: CVE-2009-2412: Apache Portable Runtime, APR Utility Library: Execution of arbitrary code
Published: August 06, 2009 | Severity: 10
vulnerability
Explore
OS X update for Apache Portable Runtime (CVE-2009-2412)
Published: August 06, 2009 | Severity: 10
vulnerability
Explore
RHSA-2009:1205: httpd security and bug fix update
Published: August 06, 2009 | Severity: 10
vulnerability
Explore
SUSE Linux Security Vulnerability: CVE-2009-2412
Published: August 06, 2009 | Severity: 10
vulnerability
Explore
RHSA-2009:1204: apr and apr-util security update
Published: August 06, 2009 | Severity: 10
vulnerability
Explore
RHSA-2009:1462: httpd22 security update
Published: August 06, 2009 | Severity: 10
vulnerability
Explore
RHSA-2010:0602: Red Hat Certificate System 7.3 security update
Published: August 06, 2009 | Severity: 10
vulnerability
Explore
Apache httpd APR apr_palloc heap overflow (CVE-2009-2412)
Published: August 06, 2009 | Severity: 10
vulnerability
Explore
Cent OS: CVE-2009-2412: CESA-2009:1204 ( apr-util, apr, apr-util)
Published: August 06, 2009 | Severity: 10
vulnerability
Explore
Apache HTTPD: APR apr_palloc heap overflow (CVE-2009-2412)
Published: August 06, 2009 | Severity: 10
vulnerability
Explore